@base <https://purl.org/coscine/ap/IoP/mitm/concept/segmentation-concept/v0/>.

@prefix dash: <http://datashapes.org/dash#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix schema: <http://schema.org/> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix aps: <https://purl.org/coscine/ap/> .
@prefix mitm: <http://purl.org/iop-mitm-dataset-description/mitm-desc-ontology#> .

<https://purl.org/coscine/ap/IoP/mitm/concept/segmentation-concept/v0/> dcterms:created "2024-07-01"^^xsd:date ;
	dcterms:license <http://spdx.org/licenses/CC0-1.0> ;
	dcterms:title "Segmentation Concept Type v0"@en ;
	a sh:NodeShape ;
	dcterms:description "A name for a type of time interval annotations. For example, the segmentation concept \"active\" may indicate the time intervals in which a machine was actually active, i.e., running a process vs. idle."@en ;
	dcterms:creator "Leah Tacke genannt Unterberg" ;
	sh:node <https://purl.org/coscine/ap/IoP/mitm/concept/base/v0/> ;
	sh:closed false ;
	sh:targetClass mitm:SegmentationConcept ;
	owl:imports <https://purl.org/coscine/ap/IoP/mitm/concept/base/v0/> .
